\documentclass[11pt]{examjh}
\usepackage{amsmath}

\examhead{MA 130 Hef{}feron, \yearsemester}{Exam Two}
\begin{document}
\noindent\textit{You may use a calculator but it must be one that can only do simple functions.}

\begin{questions}


\question
Consider this function.
\begin{equation*}
  (1/3)x^3-2x^2+3x+1
\end{equation*}
\begin{parts}
  \part Find the intervals where the function is increasing or decreasing.
    Show on a number line.
  \part Find the intervals where the function is concave up or down.
    Show on a number line.
  % \part For each relative maxima or minima, identify the $x$ coordinate,
  %   whether it is a max or a min, and the $y$ coordinate.
\end{parts}

\question
You will put a garden alongside your house.  
You have forty feet of picket fence.
You will form a rectangle with three sides made of fence and the
fourth from the wall of your house.
What is the largest you can make the area of the garden?


\question
Solve for $x$.
\begin{equation*}
  15.4=6.1+3e^{1.3x}
\end{equation*}

\question
Arcimium-81 has a half life of $22$ weeks.
You start with $2.9$~gm.
\begin{parts}
  \part Give the equation for the amount after time~$t$ weeks.
  \part How long until you have only $1$~gm?
  \part How long ago did you have $4$~gm?
\end{parts}


\question
The bank offers two accounts.
Account~A offers $3.4$ percent compounded monthy.
Account~B offers $3.55$~percent compounded quarterly.
\begin{parts}
  \part If you deposited \$$15000$ in account~A how much would you have 
      three years later?
  \part How long would it take a deposit into account~B to double?
  \part What is the present value of an amount of \$$1000$ three years
     in the future, assuming that investments are deposited in account~A?
  \part What is the effective annual percentage rate of account~A?
  \part For long-term deposit, which of the two accounts is better?
\end{parts}

\question
Show how to compute $\log_{10}(36)$, 
using only the information that $\log_{10}(3)=0.4771$ and $\log_{10}(4)=.0621$.


\question
For what $x$ does the function $g(x)=10+40x-x^2$ have its maximum value?
What is that maximum value?

\end{questions}
\end{document}
